<div class="not-found-container">
  <p class="not-found-container__error-message status">404</p>
  <p class="not-found-container__error-message">
    {{errorMessage || ('pageWasNotFound' | translate)}}
  </p>
  <button
    (click)="goBack()"
    class="back-button">
    {{'goBack' | translate}}
  </button>
</div>
